Subject: 2011 Labor Law Posters
From: "LLPS Customer Service" <[email-masked]>
To: "LaForest, Katharine L." <[email-masked]>
Date: Thu, 27 Jan 2011 14:05:36 -0500

Hi Kathy.
I just wanted to reach out and let you know we have the updated 2011 posters available.  Based on your last order, you would not have the posters with updated state and federal changes.  I would still be able to offer the 25% discount as I did last time and so your pricing would be exactly the same.  I have attached a copy of your last invoice so you may see pricing.  Let me know if I can help with getting an order placed for your company.  Hope to hear from you in the near future.
Thank you,
Celeste Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]